
Figure - 开发 Dev #113221
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110654 (进行中 In Progress): 【MK】【005】【LCD】主任务

【MK】【005】【LCD】【TC-RID: 1201-0100501】护眼模式
2022-10-27 21:55 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-唐金泽 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

MCE_VX1已实现，VC1未实现

History

#1 - 2022-10-28 15:22 - CD BSP-唐金泽

- File VC1_护眼模式_on.jpeg added

- File VC1_护眼模式_off.jpeg added

- % Done changed from 50 to 90

AOSP 默认就是OK的

VC1，VX1效果情况相近。

该效果略黄，需要和客户再行确认

#2 - 2022-10-31 15:49 - CD BSP-唐金泽

内部先对比一下其他项目；

再和AF进行沟通。

#3 - 2022-11-03 14:36 - CD BSP-余霄

- File figure_off.jpg added

- File figure_on.jpg added

- File other_off.jpg added

- File other_on.jpg added

- Assignee changed from CD BSP-余霄 to CD BSP-唐金泽

参考其他项目，护眼模式也偏黄。

#4 - 2022-11-07 10:12 - CD BSP-余霄

设置中可以滑动调节护眼模式强度

设置-显示-护眼模式(可点击)-强度
#5 - 2022-12-22 11:46 - CD BSP-余霄

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 90 to 100

Files

VC1_护眼模式_on.jpeg 116 KB 2022-10-28 CD BSP-唐金泽

VC1_护眼模式_off.jpeg 119 KB 2022-10-28 CD BSP-唐金泽

figure_off.jpg 278 KB 2022-11-03 CD BSP-余霄

figure_on.jpg 161 KB 2022-11-03 CD BSP-余霄

other_off.jpg 116 KB 2022-11-03 CD BSP-余霄

other_on.jpg 155 KB 2022-11-03 CD BSP-余霄
